@charset "UTF-8";

.Accordion {
	border-left: solid 1px #e3e3e3;
	border-right: solid 1px #e3e3e3;
	border-bottom: solid 1px #e3e3e3;
	overflow: hidden;
}

.AccordionPanel {
	margin: 0px;
	padding: 0px;

	
}

.AccordionPanelTab {
	border-top: solid 0px #e3e3e3;
	border-bottom: solid 0px #e3e3e3;
	margin: 0 0 0 0;
	padding: 5px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background-image:url(/site/template/images/dashboard-box-middle.jpg);
	background-repeat:repeat-x;
}

.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	margin-left:8px;
}

.AccordionPanelOpen .AccordionPanelTab {
	background-image:url(/site/template/images/dashboard-box-middle.jpg);
	background-repeat:repeat-x;
}

.AccordionPanelTabHover {
	color:#595959;
	background-image:url(/site/template/images/dashboard-box-middle.jpg);
	background-repeat:repeat-x;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #595959;
	background-image:url(/site/template/images/dashboard-box-middle.jpg);
	background-repeat:repeat-x;
}

.AccordionFocused .AccordionPanelTab {
	background-image:url(/site/template/images/dashboard-box-middle.jpg);
	background-repeat:repeat-x;
}

.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-image:url(/site/template/images/dashboard-box-middle.jpg);
	background-repeat:repeat-x;
}
